<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
  <Texto Key="etiAplicacion">APPLICATIE</Texto>
<Texto Key="etiNomEmpresa">Bedrijf</Texto>
<Texto Key="etiNif">NIF</Texto>
<Texto Key="etiPoblacion">Plaats</Texto>
<Texto Key="etiPais">Land</Texto>
<Texto Key="etiEmail">E-mail</Texto>
<Texto Key="NumLicencia">Installatiesleutel</Texto>
<Texto Key="btnActivar">Activeren</Texto>
<Texto Key="mensaje_1">U MOET DE APPLICATIE KIEZEN</Texto>
<Texto Key="mensaje_2">U moet Licentienummer invoeren</Texto>
<Texto Key="mensaje_3">Licentie voor dit apparaat is al gebruikt op de server</Texto>
<Texto Key="mensaje_4">Geen licenties beschikbaar</Texto>
<Texto Key="mensaje_5">LICENTIE GEGENEREERD OK</Texto>
<Texto Key="mensaje_6">HERSTART PROGRAMMA</Texto>
<Texto Key="mensaje_7">FOUT BIJ GENEREREN VAN LICENTIE</Texto>
<Texto Key="mensaje_8">U moet alle velden invullen om de licentie te activeren</Texto>
<Texto Key="mensaje_9">VERKEERDE CODE</Texto>
<Texto Key="mensaje_10">AANDACHT</Texto>
<Texto Key="mensaje_11">LICENTIE ACTIVERING</Texto>
 <Texto Key="mensaje_12">Onbeperkte Actieve Licentie</Texto>
 <Texto Key="mensaje_13">Voer code in voor telefonische activering.</Texto>

</idioma_nl>